[Desktop Entry]
Type=Service
Name=KDevKDELibsImporter
Name[da]=TDevelop KDELibs-importør
Name[de]=KDELibs-PCS-Import (TDevelop)
Name[hi]=के-डेव-केडीई-लिब्स-इम्पोर्टर
Name[ja]=KDev KDE 
Name[nds]=KDELibs-PCS-Import (TDevelop)
Name[pl]=KDevKDEImportBib
Name[sk]=KDev KDE import knižníc
Name[sv]=TDevelop KDE-biblioteksimport
Name[ta]=கெடெவ் கெடெலிப்ஸ் இறக்குமதியாளர்
Name[zh_TW]=TDevelop KDE 函式庫匯入器
Comment=TDevelop KDELibs PCS Importer
Comment[ca]=Importador PCS de KDELibs per a TDevelop
Comment[da]=TDevelop KDELibs PCS importør
Comment[de]=KDELibs-Import für persistenten Klassenspeicher
Comment[el]=Εισαγωγέας PCS TDevelop KDELibs
Comment[es]=Importador PCS de KDELibs de TDevelop
Comment[et]=TDevelopi tdelibs PCS importija
Comment[eu]=TDevelop-en KDELibs PCS inportatzailea
Comment[fa]=واردکنندۀ TDevelop KDELibs PCS
Comment[fr]=Importation PCS de KDELibs pour TDevelop
Comment[gl]=Importador PCS de KDELibs para TDevelop
Comment[hi]=के-डेवलप केडीई-लिब्स पीसीएस आयातक
Comment[hu]=TDevelop KDELibs PCS-importáló
Comment[it]=Importatore per KDELibs PCS di TDevelop
Comment[ja]=TDevelop KDELibs PCS インポータ
Comment[nds]=KDELibs-Import för duerhaftig Klassenspieker
Comment[ne]=TDevelop KDELibs PCS आयातकर्ता
Comment[nl]=TDevelop PCS Importer voor KDELibs
Comment[pl]=TDevelop: importowanie PCS (KDELibs)
Comment[pt]=Importador de PCS das KDELibs do TDevelop
Comment[pt_BR]=Importador PCS do KDELibs para o TDevelop
Comment[ru]=Загрузка символов из библиотеки KDELibs в хранилище классов
Comment[sk]=TDevelop PCS import KDE knižníc
Comment[sr]=TDevelop-ов KDELibs PCS увозник
Comment[sr@Latn]=TDevelop-ov KDELibs PCS uvoznik
Comment[sv]=TDevelop KDE-bibliotek PCS-import
Comment[ta]=கெடெவலப் கெடெலிப்ஸ் பிசிஸ் இறக்குமதியாளர்
Comment[tg]=Пурборкунии нишонаҳо аз китобхонаи KDELibs дар синфҳои анборӣ
Comment[tr]=TDevelop KDELibs PCS Aktarıcısı
Comment[zh_CN]=TDevelop KDELibs PCS 导入器
Comment[zh_TW]=TDevelop KDE 函式庫匯入器
Icon=gear
X-TDE-ServiceTypes=TDevelop/PCSImporter
X-TDE-Library=libkdevtdelibsimporter
X-TDevelop-PCSImporter=
X-TDevelop-Version=5
